package com.common.bean;

import java.io.Serializable;

/**
 * Created by SiKang on 2019-10-09.
 */
public class CorpConfigBean implements Serializable {
    private String id;//: 1,
    private String createTime;//: ;//2019-10-09T18:31:19+0800;//,
    private String updateTime;//: ;//2019-10-09T18:31:19+0800;//,
    private String corpId;//: 1011,
    private String corpName;//: ;//1011;//,
    private String randomKey;//: ;//3e7db67f-8df3-4373-818e-9cb25ba96b25;//,
    private String gateway;//: ;//http://qwer.gateway.vvhdu.top;//


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getCorpId() {
        return corpId;
    }

    public void setCorpId(String corpId) {
        this.corpId = corpId;
    }

    public String getCorpName() {
        return corpName;
    }

    public void setCorpName(String corpName) {
        this.corpName = corpName;
    }

    public String getRandomKey() {
        return randomKey;
    }

    public void setRandomKey(String randomKey) {
        this.randomKey = randomKey;
    }

    public String getGateway() {
        return gateway;
    }

    public void setGateway(String gateway) {
        this.gateway = gateway;
    }
}
